/* Responsive Media Queries
 * Viver Telheiras
 * Issues at andre.santos@fullflex.pt
*/

@-ms-viewport {
  width: device-width;
}

@media (max-width: 1180px) {

	.wrap {
		width: 960px;
		
	}

	.main {
		width: 690px;
	}

	.sider {
		
	}

	.col2-3 {
		width: 410px;
		min-height: 1px;
		float: left;
	}
	
	.col1-3 {

	}
	
	.col3-3 {
		width: auto;

	}
	
	.list1 .desc {
		width: 280px;
	}
	
	.list2 img {
		width: 100%;
		height: auto;
		margin: 0px;
	}
	
	.list2 ul li {
		padding: 10px 0px;
	}
	
	.col3-3 .single .entry-post h1, .col3-3 .single .entry-post h2, .col3-3 .single .entry-post h3,
	.col3-3 .single .entry-post h4, .col3-3 .single .entry-post h5, .col3-3 .single .entry-post h6,
	.col3-3 .single .entry-post p {
		margin: 10px 20px 10px 20px !important;
	}
	
	.col3-3 img, .col2-3 img {
		width: 100%;
		height: auto;
	}
	
	.col3-3 .single .entry-post img {

		margin: 10px 0px !important;
	}
	
	.col3-3 .single .author { font-size: 12px; }
	
	.col3-3 .single .entry-post ul, .col3-3 .single .entry-post ol {
		margin: 20px;
	}

	.single .gallery {
		margin-left: 0px;
	}
	
	.col3-3 .single .entry-head, .col3-3 .single .entry-footer, .single .fb-like, .single .cmts, .entry-tags {
		margin: 20px;
		margin-left: 20px;

	}

	
}


@media (max-width: 980px) {

	.wrap {
		width: 620px;
		
	}

	.nav-main { display: none; }
	
	#nav-mobile { display: block; }
	
	#nav-mobile {
		width: 100%;
		height: 42px;
		background-color: #fff;
		position: fixed;
		z-index: 999;
		top: 0px;
		left: 0px;
		text-align: center;
	}
	
	.mobile-menu select {
		width: 80%;
		margin: 10px;
		
	}
	
	body {
		margin-top: 42px;
	}
	
	header {
		width: 100%;
		margin: 0px;
		
	}
	
	.main {
		width: 400px;
	}

	.list1 .desc {
		width: 270px;
		
	}
	
	.sider {
		width: 210px;
	}

	.sider img {
		width: 100%;
		height: auto;
	}
	
	.col3-3 .single {
		margin: 0px;
		margin-right: 10px;
	}
	

	
	.col2-3, .col1-3 {
		width: 100%;
		margin: 0px;
	}
	
}

@media (max-width: 630px) {

	.wrap {
		width: 300px;
		
	}
	
	.flex-direction-nav {
		display: none;
	}
	
	.main {
		width: 100%;
		margin: 0px;
		padding: 0px;
	}
	
	.list1, .list2, .list3, .events-resume,
	.featured, .col-title, .flexslider {
		margin-left: 0px;
	}
	

	
	.list1 ul {
		margin-left: 0px;
	}
	.list1 ul li {
		overflow: visible;
	}
	
	
	.list1 .thumb {	width: 30%; min-height: 20px;}
	.list1 .thumb img { width: 100%; height: auto;}
	.list1 .desc {
		width: 65%;
		min-height: 60px;
	}
	
	footer .col1-4 {
		width: 300px !important;
	}
	
	.list1 .desc p, .list1 .timestamp {
		display: none;
	}
	
	.list1 h3, .list1 p {
		margin-right: 10px;
	}
	
	.list1, .list2, .list3, .events-resume, .featured {
		margin-top: 0px;
		margin-bottom: 0px;
		}
	
	.lb {
		padding: 20px 0px;
	}
	
	.lb img {
		width: 100%;
		height: auto;
	}
	.sider {
		width: 220px;
		display: none;
	}

	.sider img {
		width: 100%;
		height: auto;
	}

}
